
BHP132 - Potlako+ - Bug #7811

server 500 132-40990077-7, 132-40500019-2

17/12/2024 14:37 - Kutlo Manyake

Status: Resolved Start date: 17/12/2024

Priority: Immediate Due date: 05/02/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

when trying to save the navigation plan

History

#1 - 31/01/2025 17:29 - Kutlo Manyake

Please attend to this URGENTLY

#2 - 03/02/2025 11:10 - Ame Diphoko

- Due date set to 05/02/2025

- Assignee set to Ame Diphoko

#3 - 03/03/2025 14:01 - Kutlo Manyake

Kindly work on this URGENTLY

#4 - 03/03/2025 14:13 - Kutlo Manyake

- Subject changed from server 500 132-40990077-7 to server 500 132-40990077-7, 132-40500019-2

#5 - 26/03/2025 15:23 - Ame Diphoko

- Status changed from New to Resolved

#6 - 31/03/2025 14:07 - Kutlo Manyake

able to save navigation plan on test server. push to live server
